/*			 
			APP.css for Mabel holidays
												*/

h1, h2, h3, h4, h5, h6  {  font-family: 'Open Sans', sans-serif;  font-weight: 300; }
p{   font-family: 'Open Sans', sans-serif;  font-weight: 400; }

.orbit-bullets, .orbit-container .orbit-prev, .orbit-container .orbit-next{ display:none;}

#header 	{ background:#FF7F00; padding-top:5px;}
#logo 	{ z-index:2;}

#navig 	{ background:#EAEAEA; height:40px; }

#slider { position:absolute; width:100%; top:5px; z-index:0; }
#slider li img {width:100%;}
#spacer { height:359px;}
#footer { background:#FF7F00;}
#footer a, #footer p{ color:white; font-size:12px;}
#sidecontact {margin-top:10px;border:1px solid #FF7F00; margin-bottom: 10px; padding-bottom: 70px; position:relative;}
#social .large-4 { margin:0; padding:1px;}
.clickhere { position:absolute; bottom:0; right:0; height:90px; width:90px; background:url(../img/clickhere.png) no-repeat bottom right; } 

 /*for active menu */
 .button.secondary.active{
      background-color: white;
	  border:0;}
	  
/*Nav bar mods */
  button.secondary, .button.secondary {
    background-color: #e9e9e9;
    border:0;
    color: #333333; }
    button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus {
      background-color: #d0d0d0; }
    button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus {
      color: #333333; }
  